@font-face {
  font-family: HorleyOldStyleMTStd;
  src: url("/fonts/HorleyOldStyleMTStd/HorleyOldStyleMTStd.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  font-size : 11pt;
  line-height : 13pt;
  padding : 0.5px 0px 0.5px 0px;
  font-family: HorleyOldStyleMTStd;
}
table tbody td,
table tbody th {
  font-size : 11pt;
  line-height : 13pt;
  padding : 0px 0px 0.5px 0px;
  font-family: HorleyOldStyleMTStd;
}
table[data-table-type="singleColumn"] {
  width: 234px !important;
  max-width: 234px !important;
  min-width: 234px !important;
}
table[data-table-type="doubleColumn"] {
  width: 492px !important;
  max-width: 492px !important;
  min-width: 492px !important;
}
table[data-table-type="spreadColumn"] {
  width: 984px !important;
  max-width: 984px !important;
  min-width: 984px !important;
}
table[data-table-type="landScape"] {
  width: 652.5px !important;
  max-width: 652.5px !important;
  min-width: 652.5px !important;
}